#### Previous topic

scipy.signal.StateSpace.to_tf

#### Next topic

scipy.signal.TransferFunction

# scipy.signal.StateSpace.to_zpk

`StateSpace.``to_zpk`(**kwargs)

  Convert system representation to `ZerosPolesGain`.

  Parameters:

  kwargs : dict, optional

  > Additional keywords passed to `ss2zpk`

  Returns:

  sys : instance of `ZerosPolesGain`

  > Zeros, poles, gain representation of the current system